

.footer-wrapper							{ padding:30px 0px; }
.footer-wrapper .footer-mailing-list	{ float:right; width:200px; padding:0px 10px 0px 50px; }
.footer-wrapper .title					{ display:block; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.3em; }
.footer-wrapper .text					{ display:block; }
.footer-wrapper .footer-logos			{ clear:both; margin:100px 10px 0px 10px; }
.footer-wrapper .affiliate-logos		{ float:left; }
.footer-wrapper .affiliate-logos span	{ display:inline-block; margin:0px 10px 0px 0px; }
.footer-wrapper .social-icons			{ float:right; }
.footer-wrapper .facebook,
.footer-wrapper .twitter,
.footer-wrapper .google-plus			{ display:inline-block; vertical-align:middle; width:38px; height:39px; margin:0px 10px 0px 0px; }
.footer-wrapper .ppLogo					{ display:inline-block; vertical-align:middle; width:86px; height:31px; }

.footer-wrapper							{ background:#FFFFFF url(footer/footer-bg.png) no-repeat 50% 55%; background-size:45%; }
.footer-wrapper .footer-mailing-list	{ background:transparent url(footer/mailing-list.png) no-repeat 0% 5px; }
.footer-wrapper .title					{ color:#09464B; }
.footer-wrapper .text					{ color:#09464B; }
.footer-wrapper .facebook				{ background:#FFFFFF url(footer/facebookicon.png) no-repeat 50% 50%; }
.footer-wrapper .facebook:hover			{ background:#FFFFFF url(footer/facebookicon_hover.png) no-repeat 50% 50%; }
.footer-wrapper .twitter				{ background:#FFFFFF url(footer/twittericon.png) no-repeat 50% 50%; }
.footer-wrapper .twitter:hover			{ background:#FFFFFF url(footer/twittericon_hover.png) no-repeat 50% 50%; }
.footer-wrapper .google-plus			{ background:#FFFFFF url(footer/google-icon.png) no-repeat 50% 50%; }
.footer-wrapper .google-plus:hover		{ background:#FFFFFF url(footer/google-icon-hover.png) no-repeat 50% 50%; }


/** RESPONSIVE **/
@media screen and (max-width:890px){

	.footer-wrapper							{ background-image:url(footer/footer-n-bg.png); background-size:auto; }
	.footer-wrapper .footer-mailing-list	{ float:none; display:block; margin:0px auto; }
	.footer-wrapper .footer-logos			{ margin:50px 10px 0px 10px; }
	.footer-wrapper .affiliate-logos		{ float:none; clear:both; width:100%; text-align:center; }
	.footer-wrapper .affiliate-logos span	{ margin:0px 10px 20px 10px; }
	.footer-wrapper .social-icons			{ float:none; clear:both; width:100%; text-align:center; margin:30px 0px 0px 0px; }

}

